<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<launchConfiguration type="org.eclipse.debug.core.groups.GroupLaunchConfigurationType">
    <stringAttribute key="org.eclipse.debug.core.launchGroup.0.action" value="WAIT_FOR_TERMINATION"/>
    <booleanAttribute key="org.eclipse.debug.core.launchGroup.0.adoptIfRunning" value="false"/>
    <booleanAttribute key="org.eclipse.debug.core.launchGroup.0.enabled" value="true"/>
    <stringAttribute key="org.eclipse.debug.core.launchGroup.0.mode" value="inherit"/>
    <stringAttribute key="org.eclipse.debug.core.launchGroup.0.name" value="test-chi-codegen"/>
    <stringAttribute key="org.eclipse.debug.core.launchGroup.1.action" value="WAIT_FOR_TERMINATION"/>
    <booleanAttribute key="org.eclipse.debug.core.launchGroup.1.adoptIfRunning" value="false"/>
    <booleanAttribute key="org.eclipse.debug.core.launchGroup.1.enabled" value="true"/>
    <stringAttribute key="org.eclipse.debug.core.launchGroup.1.mode" value="inherit"/>
    <stringAttribute key="org.eclipse.debug.core.launchGroup.1.name" value="test-chi-runtime"/>
    <stringAttribute key="org.eclipse.debug.core.launchGroup.10.action" value="WAIT_FOR_TERMINATION"/>
    <booleanAttribute key="org.eclipse.debug.core.launchGroup.10.adoptIfRunning" value="false"/>
    <booleanAttribute key="org.eclipse.debug.core.launchGroup.10.enabled" value="true"/>
    <stringAttribute key="org.eclipse.debug.core.launchGroup.10.mode" value="inherit"/>
    <stringAttribute key="org.eclipse.debug.core.launchGroup.10.name" value="test-cif-io"/>
    <stringAttribute key="org.eclipse.debug.core.launchGroup.11.action" value="WAIT_FOR_TERMINATION"/>
    <booleanAttribute key="org.eclipse.debug.core.launchGroup.11.adoptIfRunning" value="false"/>
    <booleanAttribute key="org.eclipse.debug.core.launchGroup.11.enabled" value="true"/>
    <stringAttribute key="org.eclipse.debug.core.launchGroup.11.mode" value="inherit"/>
    <stringAttribute key="org.eclipse.debug.core.launchGroup.11.name" value="test-cif-multilevel"/>
    <stringAttribute key="org.eclipse.debug.core.launchGroup.12.action" value="WAIT_FOR_TERMINATION"/>
    <booleanAttribute key="org.eclipse.debug.core.launchGroup.12.adoptIfRunning" value="false"/>
    <booleanAttribute key="org.eclipse.debug.core.launchGroup.12.enabled" value="true"/>
    <stringAttribute key="org.eclipse.debug.core.launchGroup.12.mode" value="inherit"/>
    <stringAttribute key="org.eclipse.debug.core.launchGroup.12.name" value="test-cif-plcgen"/>
    <stringAttribute key="org.eclipse.debug.core.launchGroup.13.action" value="WAIT_FOR_TERMINATION"/>
    <booleanAttribute key="org.eclipse.debug.core.launchGroup.13.adoptIfRunning" value="false"/>
    <booleanAttribute key="org.eclipse.debug.core.launchGroup.13.enabled" value="true"/>
    <stringAttribute key="org.eclipse.debug.core.launchGroup.13.mode" value="inherit"/>
    <stringAttribute key="org.eclipse.debug.core.launchGroup.13.name" value="test-cif-simulator"/>
    <stringAttribute key="org.eclipse.debug.core.launchGroup.14.action" value="WAIT_FOR_TERMINATION"/>
    <booleanAttribute key="org.eclipse.debug.core.launchGroup.14.adoptIfRunning" value="false"/>
    <booleanAttribute key="org.eclipse.debug.core.launchGroup.14.enabled" value="true"/>
    <stringAttribute key="org.eclipse.debug.core.launchGroup.14.mode" value="inherit"/>
    <stringAttribute key="org.eclipse.debug.core.launchGroup.14.name" value="test-cif-integration"/>
    <stringAttribute key="org.eclipse.debug.core.launchGroup.15.action" value="WAIT_FOR_TERMINATION"/>
    <booleanAttribute key="org.eclipse.debug.core.launchGroup.15.adoptIfRunning" value="false"/>
    <booleanAttribute key="org.eclipse.debug.core.launchGroup.15.enabled" value="true"/>
    <stringAttribute key="org.eclipse.debug.core.launchGroup.15.mode" value="inherit"/>
    <stringAttribute key="org.eclipse.debug.core.launchGroup.15.name" value="test-cif-typechecker"/>
    <stringAttribute key="org.eclipse.debug.core.launchGroup.16.action" value="WAIT_FOR_TERMINATION"/>
    <booleanAttribute key="org.eclipse.debug.core.launchGroup.16.adoptIfRunning" value="false"/>
    <booleanAttribute key="org.eclipse.debug.core.launchGroup.16.enabled" value="true"/>
    <stringAttribute key="org.eclipse.debug.core.launchGroup.16.mode" value="inherit"/>
    <stringAttribute key="org.eclipse.debug.core.launchGroup.16.name" value="test-common-app-framework"/>
    <stringAttribute key="org.eclipse.debug.core.launchGroup.17.action" value="WAIT_FOR_TERMINATION"/>
    <booleanAttribute key="org.eclipse.debug.core.launchGroup.17.adoptIfRunning" value="false"/>
    <booleanAttribute key="org.eclipse.debug.core.launchGroup.17.enabled" value="true"/>
    <stringAttribute key="org.eclipse.debug.core.launchGroup.17.mode" value="inherit"/>
    <stringAttribute key="org.eclipse.debug.core.launchGroup.17.name" value="test-common-asciidoc"/>
    <stringAttribute key="org.eclipse.debug.core.launchGroup.18.action" value="WAIT_FOR_TERMINATION"/>
    <booleanAttribute key="org.eclipse.debug.core.launchGroup.18.adoptIfRunning" value="false"/>
    <booleanAttribute key="org.eclipse.debug.core.launchGroup.18.enabled" value="true"/>
    <stringAttribute key="org.eclipse.debug.core.launchGroup.18.mode" value="inherit"/>
    <stringAttribute key="org.eclipse.debug.core.launchGroup.18.name" value="test-common-box"/>
    <stringAttribute key="org.eclipse.debug.core.launchGroup.19.action" value="WAIT_FOR_TERMINATION"/>
    <booleanAttribute key="org.eclipse.debug.core.launchGroup.19.adoptIfRunning" value="false"/>
    <booleanAttribute key="org.eclipse.debug.core.launchGroup.19.enabled" value="true"/>
    <stringAttribute key="org.eclipse.debug.core.launchGroup.19.mode" value="inherit"/>
    <stringAttribute key="org.eclipse.debug.core.launchGroup.19.name" value="test-common-dsm"/>
    <stringAttribute key="org.eclipse.debug.core.launchGroup.2.action" value="WAIT_FOR_TERMINATION"/>
    <booleanAttribute key="org.eclipse.debug.core.launchGroup.2.adoptIfRunning" value="false"/>
    <booleanAttribute key="org.eclipse.debug.core.launchGroup.2.enabled" value="true"/>
    <stringAttribute key="org.eclipse.debug.core.launchGroup.2.mode" value="inherit"/>
    <stringAttribute key="org.eclipse.debug.core.launchGroup.2.name" value="test-chi-integration"/>
    <stringAttribute key="org.eclipse.debug.core.launchGroup.20.action" value="WAIT_FOR_TERMINATION"/>
    <booleanAttribute key="org.eclipse.debug.core.launchGroup.20.adoptIfRunning" value="false"/>
    <booleanAttribute key="org.eclipse.debug.core.launchGroup.20.enabled" value="true"/>
    <stringAttribute key="org.eclipse.debug.core.launchGroup.20.mode" value="inherit"/>
    <stringAttribute key="org.eclipse.debug.core.launchGroup.20.name" value="test-common-emf"/>
    <stringAttribute key="org.eclipse.debug.core.launchGroup.21.action" value="WAIT_FOR_TERMINATION"/>
    <booleanAttribute key="org.eclipse.debug.core.launchGroup.21.adoptIfRunning" value="false"/>
    <booleanAttribute key="org.eclipse.debug.core.launchGroup.21.enabled" value="true"/>
    <stringAttribute key="org.eclipse.debug.core.launchGroup.21.mode" value="inherit"/>
    <stringAttribute key="org.eclipse.debug.core.launchGroup.21.name" value="test-common-java"/>
    <stringAttribute key="org.eclipse.debug.core.launchGroup.22.action" value="WAIT_FOR_TERMINATION"/>
    <booleanAttribute key="org.eclipse.debug.core.launchGroup.22.adoptIfRunning" value="false"/>
    <booleanAttribute key="org.eclipse.debug.core.launchGroup.22.enabled" value="true"/>
    <stringAttribute key="org.eclipse.debug.core.launchGroup.22.mode" value="inherit"/>
    <stringAttribute key="org.eclipse.debug.core.launchGroup.22.name" value="test-common-multivaluetrees"/>
    <stringAttribute key="org.eclipse.debug.core.launchGroup.23.action" value="WAIT_FOR_TERMINATION"/>
    <booleanAttribute key="org.eclipse.debug.core.launchGroup.23.adoptIfRunning" value="false"/>
    <booleanAttribute key="org.eclipse.debug.core.launchGroup.23.enabled" value="true"/>
    <stringAttribute key="org.eclipse.debug.core.launchGroup.23.mode" value="inherit"/>
    <stringAttribute key="org.eclipse.debug.core.launchGroup.23.name" value="test-common-raildiagrams"/>
    <stringAttribute key="org.eclipse.debug.core.launchGroup.24.action" value="WAIT_FOR_TERMINATION"/>
    <booleanAttribute key="org.eclipse.debug.core.launchGroup.24.adoptIfRunning" value="false"/>
    <booleanAttribute key="org.eclipse.debug.core.launchGroup.24.enabled" value="true"/>
    <stringAttribute key="org.eclipse.debug.core.launchGroup.24.mode" value="inherit"/>
    <stringAttribute key="org.eclipse.debug.core.launchGroup.24.name" value="test-common-integration"/>
    <stringAttribute key="org.eclipse.debug.core.launchGroup.25.action" value="NONE"/>
    <booleanAttribute key="org.eclipse.debug.core.launchGroup.25.adoptIfRunning" value="false"/>
    <booleanAttribute key="org.eclipse.debug.core.launchGroup.25.enabled" value="true"/>
    <stringAttribute key="org.eclipse.debug.core.launchGroup.25.mode" value="inherit"/>
    <stringAttribute key="org.eclipse.debug.core.launchGroup.25.name" value="test-releng-tests"/>
    <stringAttribute key="org.eclipse.debug.core.launchGroup.26.action" value="WAIT_FOR_TERMINATION"/>
    <booleanAttribute key="org.eclipse.debug.core.launchGroup.26.adoptIfRunning" value="false"/>
    <booleanAttribute key="org.eclipse.debug.core.launchGroup.26.enabled" value="true"/>
    <stringAttribute key="org.eclipse.debug.core.launchGroup.26.mode" value="inherit"/>
    <stringAttribute key="org.eclipse.debug.core.launchGroup.26.name" value="test-setext-generator"/>
    <stringAttribute key="org.eclipse.debug.core.launchGroup.27.action" value="WAIT_FOR_TERMINATION"/>
    <booleanAttribute key="org.eclipse.debug.core.launchGroup.27.adoptIfRunning" value="false"/>
    <booleanAttribute key="org.eclipse.debug.core.launchGroup.27.enabled" value="true"/>
    <stringAttribute key="org.eclipse.debug.core.launchGroup.27.mode" value="inherit"/>
    <stringAttribute key="org.eclipse.debug.core.launchGroup.27.name" value="test-setext-runtime"/>
    <stringAttribute key="org.eclipse.debug.core.launchGroup.28.action" value="WAIT_FOR_TERMINATION"/>
    <booleanAttribute key="org.eclipse.debug.core.launchGroup.28.adoptIfRunning" value="false"/>
    <booleanAttribute key="org.eclipse.debug.core.launchGroup.28.enabled" value="true"/>
    <stringAttribute key="org.eclipse.debug.core.launchGroup.28.mode" value="inherit"/>
    <stringAttribute key="org.eclipse.debug.core.launchGroup.28.name" value="test-setext-integration"/>
    <stringAttribute key="org.eclipse.debug.core.launchGroup.29.action" value="WAIT_FOR_TERMINATION"/>
    <booleanAttribute key="org.eclipse.debug.core.launchGroup.29.adoptIfRunning" value="false"/>
    <booleanAttribute key="org.eclipse.debug.core.launchGroup.29.enabled" value="true"/>
    <stringAttribute key="org.eclipse.debug.core.launchGroup.29.mode" value="inherit"/>
    <stringAttribute key="org.eclipse.debug.core.launchGroup.29.name" value="test-setext-texteditor"/>
    <stringAttribute key="org.eclipse.debug.core.launchGroup.3.action" value="WAIT_FOR_TERMINATION"/>
    <booleanAttribute key="org.eclipse.debug.core.launchGroup.3.adoptIfRunning" value="false"/>
    <booleanAttribute key="org.eclipse.debug.core.launchGroup.3.enabled" value="true"/>
    <stringAttribute key="org.eclipse.debug.core.launchGroup.3.mode" value="inherit"/>
    <stringAttribute key="org.eclipse.debug.core.launchGroup.3.name" value="test-cif-bdd"/>
    <stringAttribute key="org.eclipse.debug.core.launchGroup.30.action" value="WAIT_FOR_TERMINATION"/>
    <booleanAttribute key="org.eclipse.debug.core.launchGroup.30.adoptIfRunning" value="false"/>
    <booleanAttribute key="org.eclipse.debug.core.launchGroup.30.enabled" value="true"/>
    <stringAttribute key="org.eclipse.debug.core.launchGroup.30.mode" value="inherit"/>
    <stringAttribute key="org.eclipse.debug.core.launchGroup.30.name" value="test-tooldef-common"/>
    <stringAttribute key="org.eclipse.debug.core.launchGroup.31.action" value="WAIT_FOR_TERMINATION"/>
    <booleanAttribute key="org.eclipse.debug.core.launchGroup.31.adoptIfRunning" value="false"/>
    <booleanAttribute key="org.eclipse.debug.core.launchGroup.31.enabled" value="true"/>
    <stringAttribute key="org.eclipse.debug.core.launchGroup.31.mode" value="inherit"/>
    <stringAttribute key="org.eclipse.debug.core.launchGroup.31.name" value="test-tooldef-runtime"/>
    <stringAttribute key="org.eclipse.debug.core.launchGroup.32.action" value="WAIT_FOR_TERMINATION"/>
    <booleanAttribute key="org.eclipse.debug.core.launchGroup.32.adoptIfRunning" value="false"/>
    <booleanAttribute key="org.eclipse.debug.core.launchGroup.32.enabled" value="true"/>
    <stringAttribute key="org.eclipse.debug.core.launchGroup.32.mode" value="inherit"/>
    <stringAttribute key="org.eclipse.debug.core.launchGroup.32.name" value="test-tooldef-integration"/>
    <stringAttribute key="org.eclipse.debug.core.launchGroup.4.action" value="WAIT_FOR_TERMINATION"/>
    <booleanAttribute key="org.eclipse.debug.core.launchGroup.4.adoptIfRunning" value="false"/>
    <booleanAttribute key="org.eclipse.debug.core.launchGroup.4.enabled" value="true"/>
    <stringAttribute key="org.eclipse.debug.core.launchGroup.4.mode" value="inherit"/>
    <stringAttribute key="org.eclipse.debug.core.launchGroup.4.name" value="test-cif-cif2plc"/>
    <stringAttribute key="org.eclipse.debug.core.launchGroup.5.action" value="WAIT_FOR_TERMINATION"/>
    <booleanAttribute key="org.eclipse.debug.core.launchGroup.5.adoptIfRunning" value="false"/>
    <booleanAttribute key="org.eclipse.debug.core.launchGroup.5.enabled" value="true"/>
    <stringAttribute key="org.eclipse.debug.core.launchGroup.5.mode" value="inherit"/>
    <stringAttribute key="org.eclipse.debug.core.launchGroup.5.name" value="test-cif-codegen"/>
    <stringAttribute key="org.eclipse.debug.core.launchGroup.6.action" value="WAIT_FOR_TERMINATION"/>
    <booleanAttribute key="org.eclipse.debug.core.launchGroup.6.adoptIfRunning" value="false"/>
    <booleanAttribute key="org.eclipse.debug.core.launchGroup.6.enabled" value="true"/>
    <stringAttribute key="org.eclipse.debug.core.launchGroup.6.mode" value="inherit"/>
    <stringAttribute key="org.eclipse.debug.core.launchGroup.6.name" value="test-cif-common"/>
    <stringAttribute key="org.eclipse.debug.core.launchGroup.7.action" value="WAIT_FOR_TERMINATION"/>
    <booleanAttribute key="org.eclipse.debug.core.launchGroup.7.adoptIfRunning" value="false"/>
    <booleanAttribute key="org.eclipse.debug.core.launchGroup.7.enabled" value="true"/>
    <stringAttribute key="org.eclipse.debug.core.launchGroup.7.mode" value="inherit"/>
    <stringAttribute key="org.eclipse.debug.core.launchGroup.7.name" value="test-cif-controllercheck"/>
    <stringAttribute key="org.eclipse.debug.core.launchGroup.8.action" value="WAIT_FOR_TERMINATION"/>
    <booleanAttribute key="org.eclipse.debug.core.launchGroup.8.adoptIfRunning" value="false"/>
    <booleanAttribute key="org.eclipse.debug.core.launchGroup.8.enabled" value="true"/>
    <stringAttribute key="org.eclipse.debug.core.launchGroup.8.mode" value="inherit"/>
    <stringAttribute key="org.eclipse.debug.core.launchGroup.8.name" value="test-cif-datasynth"/>
    <stringAttribute key="org.eclipse.debug.core.launchGroup.9.action" value="WAIT_FOR_TERMINATION"/>
    <booleanAttribute key="org.eclipse.debug.core.launchGroup.9.adoptIfRunning" value="false"/>
    <booleanAttribute key="org.eclipse.debug.core.launchGroup.9.enabled" value="true"/>
    <stringAttribute key="org.eclipse.debug.core.launchGroup.9.mode" value="inherit"/>
    <stringAttribute key="org.eclipse.debug.core.launchGroup.9.name" value="test-cif-eventbased"/>
</launchConfiguration>
